html, body
{
    margin: 0;
    padding: 0;
}
body
{
    font: 12px/16px Arial, Helvetica, sans-serif;
    color: #000;
    background-color: #CCD9E5;
    margin-bottom: 40px;
}

#submenu
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#submenu li
{
    width: 165px;
    height: 14px;
    display: inline;
}

#submenu a
{
    display: block;
    width: 135px;
    line-height: 13px;
    font-size: 11px;
    font-weight: normal;
    background-color: #CCD9E5;
    color: #036;
    padding: 0 0 0 12px;
    text-decoration: none;
    border-bottom: 1px solid #fff;
}
#submenu a:hover{background-color: #FFCC66;}
#submenu li.active a
{
    background-image: none;
    background-color: #FFCC66;
}
